SmillaEnlarger
Per chi non la conoscesse SmillaEnlarger è una semplice applicazione per ingrandire le nostre immagini senza perderne la qualità. In  pratica, questo tool si serve di potenti algoritmi che permettono di riempire le zone degradate, in seguito all’allargamento dell’immagine. Per utilizzare il nostro SmillaEnlarger dobbiamo ovviamente disporre delle foto da modificare dopodiché trasciniamo la foto che ci interessa nella finestra di sinistra.  SmillaEnlarger consente d’agire sulla foto selezionando filtri preimpostati oppure utilizzando filtri custom, in tal caso saremo noi a occuparci di dover regolare i parametri che sono la nitidezza, dithering, uniformità e cosi’ via.
Su richiesta di Matteo ecco i pacchetti per installare con estrema facilità SmillaEnlarger su Ubuntu 11.04.

Per installare SmillaEnlarger 0.9.0 su Ubuntu 11.04 Natty Narwhal basta scaricare il file .deb dal link posto sotto cliccarci sopra e confermare

download Ubuntu 11.04 Natty Narwhal i386
download Ubuntu 11.04 Natty Narwhal amd64

SmillaEnlarger

In alternativa possiamo installare SmillaEnlarger su Ubuntu 11.04 anche tramite PPA LffL Natty Extra  per farlo basta avviare il terminale e scrivere:

sudo add-apt-repository ppa:ferramroberto/nattyextra
sudo apt-get update
sudo apt-get install smillaenlarger

Una volta installata per  avviare l’applicazione avviamo il terminale e Digitiamo: SmillaEnlarger

SmillaEnlarger 0.9 la possiamo installare anche su Ubuntu 10.10 – 10.04 per farlo basta consultare questo articolo

Home SmillaEnlarger

  • Gianluca

    Ciao so che è un pò vecchiotto il post, però io ho installato il programma sia da pacchetto deb che da terminale, però nel pc non c’è, o meglio nelle applicazioni non è presente,come posso fare?

    • da terminale o da ALT+F2 digita SmillaEnlarger
      con la S e E grandi

  • Gianluca

    non ci avevo pensato a scriverlo con la S e la E grandi.Grazie mille!!

    • si niente non sei il primo che erroneamente non digita la S e E grandi
      l’importante è che funzioni ciao

  • ergo

    domanda: funziona lo stesso il pachetto deb nel mio ubuntu 12.4? nel caso si potrebbero avere pacchetti aggiornati per ubuntu 12.4? grazie

    • si il pacchetto dovrebbe funzionare anche su ubu 12.4

      2012/10/7 Disqus

No more articles